» Ubuntu » Paket

Error

two or more packages specified (subcommander-doc lucid)